kind: Fixed
body: Display previous participation in acc course work even if the person has left
  the acc course
time: 2025-04-24T16:37:46.970203594+02:00
custom:
  Issue: "381"
  SchemaChange: No schema change
